% figure 8

clear all
close all

data1 = read_ser('../run_29a_d/grl10_sR_paleo_lhs29a.ser', 'grl10_sR_paleo_lhs29a'); 
data2 = read_ser('../run_29a_d/grl10_sR_paleo_lhs29b.ser', 'grl10_sR_paleo_lhs29b'); 
data3 = read_ser('../run_29a_d/grl10_sR_paleo_lhs29c.ser', 'grl10_sR_paleo_lhs29c'); 
data4 = read_ser('../run_29a_d/grl10_sR_paleo_lhs29d.ser', 'grl10_sR_paleo_lhs29d'); 

figure
subplot(2, 1, 1)
plot(data1(:, 1), data1(:, 9), 'k')
hold on
plot(data2(:, 1), data2(:, 9), 'g')
plot(data3(:, 1), data3(:, 9), 'c')
plot(data4(:, 1), data4(:, 9), 'y')

axis([-125 0 0 10])
set(gca, 'xtick', [-125, -115,  -100, -75, -50, -25, -20, -10, -5, 0])
xlabel('Time (ka BP)')
ylabel('Ice volume (m sle)')
legend('Base run', 'Ice-free', 'No temperature forcing', 'No sea level forcing', 'location', 'southeast')
